package lac.contextnet.sddl_longrunningtest.adapters;

import android.content.Context;
import android.view.ViewGroup;

import com.jude.easyrecyclerview.adapter.BaseViewHolder;
import com.jude.easyrecyclerview.adapter.RecyclerArrayAdapter;


public class SmartphoneAdapter extends RecyclerArrayAdapter<SmartphoneModel> {

    Context context;

    public SmartphoneAdapter(Context context) {
        super(context);
        this.context = context;
    }

    @Override
    public BaseViewHolder OnCreateViewHolder(ViewGroup parent, int viewType) {
        return new SmartphoneViewHolder(parent,this, context);
    }

}
